@media (min-width: 868px) and (max-width: 1165px) {
    .footer .contacts .col.col_buttons .button {
        padding: 18px 50px;
    }
}

@media (min-width: 819px) and (max-width: 867px) {
    .footer .contacts .col.col_buttons .button {
        padding: 18px 40px;
    }
}

@media (min-width: 767px) and (max-width: 819px) {
    .footer .contacts .col.col_buttons .button {
        padding: 18px 25px;
    }
}
